Feed for debian-openoffice@lists.debian.org in Raspbian Testing

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
libreoffice-dictionaries 6.3.3 is outdated by 6.3.4
libreoffice-dictionaries 6.3.3 is now up to date
libreoffice-dictionaries 6.3.1 is outdated by 6.3.3
liborcus 0.15.3 is now up to date
ixion 0.15.0 is now up to date
liblangtag 0.6.3 is now up to date
mdds 1.5.0 is now up to date
libreoffice 6.3.3 is outdated by 6.3.2.2
libreoffice 6.3.2 is outdated by 6.3.2.2
libreoffice 6.3.2rc1 is outdated by 6.3.2.2
liblangtag 0.6.2 is outdated by 0.6.3
python:ooolib 0.0.22 is now up to date
python:ooolib was added to Raspbian Testing and/or assigned to debian-openoffice@lists.debian.org
libreoffice 6.3.1 is outdated by 6.3.1.2
libreoffice-dictionaries 6.3.1 is now up to date
libreoffice-dictionaries 6.3.0 is outdated by 6.3.1
libabw 0.1.3 is now up to date
libvisio 0.1.7 is now up to date
libabw 0.1.2 is outdated by 0.1.3
libvisio 0.1.6 is outdated by 0.1.7
libreoffice-dictionaries 6.3.0 is now up to date
ixion 0.14.1 is outdated by 0.15.0
liborcus 0.14.1 is outdated by 0.15.0
mdds 1.4.3 is outdated by 1.5.0
mdds 1.4.3 is now up to date
mdds 1.4.3 is outdated by 1.5.0
libreoffice-dictionaries 6.3.0rc1 is outdated by 6.3.0
libreoffice 6.3.0rc2 is outdated by 6.2.5.2
libmwaw 0.3.15 is now up to date
libreoffice-dictionaries 6.3.0rc1 is now up to date
libmwaw 0.3.14 is outdated by 0.3.15
stlport4.6 is no longer maintained by debian-openoffice@lists.debian.org and/or was removed from Raspbian Testing
stlport 4.6.2 is outdated by 5.2.1
stlport was added to Raspbian Testing and/or assigned to debian-openoffice@lists.debian.org
libreoffice-dictionaries 6.2.0 is now up to date
libreoffice 6.1.5 is outdated by 6.2.0.3
libreoffice-dictionaries 6.2.0rc2 is outdated by 6.2.0
libreoffice 6.1.5rc1 is outdated by 6.0.7.3
graphite2 1.3.13 is now up to date
libreoffice-dictionaries 6.2.0rc2 is now up to date
libwpg 0.3.3 is now up to date
libcdr 0.1.5 is now up to date
libcmis 0.5.2 is now up to date
libetonyek 0.1.9 is now up to date
libqxp 0.0.2 is now up to date
libwpd 0.10.3 is now up to date
libwpg 0.3.2 is outdated by 0.3.3
libetonyek 0.1.8 is outdated by 0.1.9
libcdr 0.1.4 is outdated by 0.1.5
libqxp 0.0.1 is outdated by 0.0.2
libwpd 0.10.2 is outdated by 0.10.3
libcmis 0.5.2git20181201 is outdated by 0.5.2
libreoffice 6.1.4 is outdated by 6.0.7.3
ixion 0.14.1 is now up to date
liborcus 0.14.1 is now up to date
graphite2 1.3.12 is outdated by 1.3.13
mdds 1.4.3 is now up to date
libcmis 0.5.2git20181201 is ignored
hunspell 1.7.0 is now up to date
libreoffice-dictionaries 6.1.3 is now up to date
libreoffice 6.1.3 is outdated by 6.0.7.2
hunspell 1.6.2 is outdated by 1.7.0
libreoffice-dictionaries 6.1.3rc1 is outdated by 6.1.3
libreoffice-dictionaries 6.1.3rc1 is now up to date
libreoffice 6.1.3rc1 is outdated by 6.0.7.1
libixion is no longer maintained by debian-openoffice@lists.debian.org and/or was removed from Raspbian Testing
ixion 0.13.0 is outdated by 0.14.1
ixion was added to Raspbian Testing and/or assigned to debian-openoffice@lists.debian.org
libnumbertext 1.0.5 is now up to date
libreoffice 6.1.2 is outdated by 6.0.6.2
libreoffice-dictionaries 6.1.1 is now up to date
libreoffice 6.1.1 is outdated by 6.0.6.2
libreoffice-dictionaries 6.1.0rc2 is outdated by 6.1.1
liborcus 0.14.0 is outdated by 0.14.1
libreoffice 6.1.1rc1 is outdated by 6.0.6.2
libreoffice 6.1.1rc1 is now up to date
liborcus 0.14.0 is now up to date
graphite2 1.3.12 is now up to date
libwpg 0.3.2 is now up to date
liborcus 0.13.4 is outdated by 0.14.0
liborcus 0.13.4 is now up to date
libixion 0.13.0 is outdated by 0.14.0
liborcus 0.13.4 is outdated by 0.14.0
mdds 1.3.1 is outdated by 1.4.0
libreoffice 6.1.0rc2 is outdated by 6.0.6.2
graphite2 1.3.11 is outdated by 1.3.12
libwps 0.4.10 is now up to date
libreoffice-dictionaries 6.1.0rc2 is now up to date
libwps 0.4.9 is outdated by 0.4.10
libreoffice 6.0.6rc1 is outdated by 6.1.0.1
libnumbertext 1.0 is outdated by 1.0.2
libnumbertext was added to Raspbian Testing and/or assigned to debian-openoffice@lists.debian.org
libreoffice-dictionaries 6.0.5 is now up to date
libreoffice 6.0.5 is outdated by 6.0.5.2
myspell 3.0pre3.1 is outdated by 3.1
libreoffice-dictionaries 6.0.3 is outdated by 6.0.5
libodfgen 0.1.7 is now up to date
libodfgen 0.1.6 is outdated by 0.1.7
libreoffice 6.0.5rc1 is outdated by 6.0.5.1
libepubgen 0.1.1 is now up to date
libepubgen 0.1.0 is outdated by 0.1.1
libreoffice 6.0.4 is outdated by 6.0.4.2
libreoffice 6.0.4rc1 is outdated
libmwaw 0.3.14 is now up to date
libstaroffice 0.0.6 is now up to date
libwps 0.4.9 is now up to date
libetonyek 0.1.8 is now up to date
libstaroffice 0.0.5 is outdated
libwps 0.4.8 is outdated
libmwaw 0.3.13 is outdated